Subject: Re: Linux port for the 440EP processor

From: Matt Porter <[email-masked]>
Date: Wed, 10 Nov 2004 11:39:09 -0700

On Wed, Nov 10, 2004 at 09:00:40AM -0800, Rick McBain wrote:
> Been there, done that.  The only code they will hand out is the custom
> IBM OS stuff they have. I have talked to the VP of the embedded
> processor division, all the way on down. 

Bummer.
 
> But I would be happy if somebody would prove me wrong - I think the semi
> makers should provide Linux drivers available on their website.  I know
> AMD has a bunch of drivers for their embedded chips on theirs.

Actually, I'd rather see the code in the mainline tree where it can
be maintained. Stuff on vendor sites tends to mold.
 
> Any Linux code, at this point anyways, has to be gotten from somebody
> other than AMCC. However, I will be speaking to their director of
> software engineering tommorrow, about all these Linux issues. Maybe
> things will change. 

Sounds good.

-Matt